Supported languages for the RSA Surveillance plugin 3.2 - Restricted Security Area Surveillance 3.2

Restricted Security Area Surveillance Plugin Guide 3.2

series
Restricted Security Area Surveillance 3.2
revised_modified
2019-04-02
category_custom
Guides
Guides > Plugin and extension guides
prodname_custom
Ecosystem (add-ons) > Restricted Security Area Surveillance
vrm_version
3.2

The supported languages are the languages in which the software is available.

The Restricted Security Area Surveillance plugin 3.2 is available in the following languages:

  • English
  • French
  • Turkish